### Signal

# Qmi ClientLoc::position-report

since: 1.22

#### Declaration

    void
    position_report (
      QmiClientLoc* self,
      QmiIndicationLocPositionReportOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::position-report signal gets emitted when a ‘Position Report‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.22

#### Parameters

`output`

  Type: `QmiIndicationLocPositionReportOutput`

  A `QmiIndicationLocPositionReportOutput`.

  The data is owned by the caller of the function.